Skip to main content
POST
/
contas-receber
Criar conta a receber
curl --request POST \
  --url https://api.tiny.com.br/public-api/v3/contas-receber \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "dataVencimento": "2024-01-01",
  "valor": 123,
  "contato": {
    "id": 123
  },
  "data": "2024-01-01",
  "numeroDocumento": "<string>",
  "historico": "<string>",
  "categoria": {
    "id": 123
  },
  "dataCompetencia": "2024-01",
  "formaRecebimento": 123,
  "ocorrencia": "U",
  "diaVencimento": 123,
  "diaSemanaVencimento": 123,
  "quantidadeParcelas": 123
}
'
{
  "id": 123
}

Body

application/json
dataVencimento
string
required
Example:

"2024-01-01"

valor
number<float>
required
contato
· object
required
data
string | null
Example:

"2024-01-01"

numeroDocumento
string | null
historico
string | null
categoria
· object
dataCompetencia
string | null
Example:

"2024-01"

formaRecebimento
integer | null
ocorrencia
enum<string> | null
  • U - Unica
  • W - Semanal
  • Q - Quinzenal
  • M - Mensal
  • T - Trimestral
  • S - Semestral
  • A - Anual
  • P - Parcelada
Available options:
U,
W,
Q,
M,
T,
S,
A,
P
diaVencimento
integer | null
diaSemanaVencimento
integer | null
quantidadeParcelas
integer | null

Response

OK

id
integer